[android-components](../../../index.md) / [mozilla.components.browser.toolbar.display](../../index.md) / [DisplayToolbar](../index.md) / [Indicators](./index.md)

# Indicators

`enum class Indicators` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/toolbar/src/main/java/mozilla/components/browser/toolbar/display/DisplayToolbar.kt#L77)

Enum of indicators that can be displayed in the toolbar.

### Enum Values

| Name | Summary |
|---|---|
| [SECURITY](-s-e-c-u-r-i-t-y.md) |  |
| [TRACKING_PROTECTION](-t-r-a-c-k-i-n-g_-p-r-o-t-e-c-t-i-o-n.md) |  |
| [EMPTY](-e-m-p-t-y.md) |  |
